Bug 218233 - [RHEL 4][RFE]submit RHEL4U5 in-box driver for Promise SuperTrak EX series
[RHEL 4][RFE]submit RHEL4U5 in-box driver for Promise SuperTrak EX series
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Red Hat Kernel Manager
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-03 17:58 EST by quincyw
Modified: 2008-03-19 13:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-19 13:22:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Promise RHEL4 U5 driver source code file (9.97 KB, patch)
2006-12-03 17:58 EST, quincyw
no flags Details | Diff

  None (edit)
Description quincyw 2006-12-03 17:58:44 EST
Description of problem:

Submit RHEL4 U5 in-box driver for Promise Technology Inc, it will support 
SuperTrak EX series ( SATA and SAS HBA controller)
Comment 1 quincyw 2006-12-03 17:58:44 EST
Created attachment 142691 [details]
Promise RHEL4 U5 driver source code file
Comment 2 Linda Wang 2007-12-13 14:36:48 EST
is the attachement in comment#1 in some sort of condense format like tar or zip?
because it is unviewable at the moment when you click on it.
can you reattach the driver source code file as plain text file? 

many thanks. 
Comment 3 Tom Coughlan 2008-03-19 13:22:54 EDT
This has been NEEDINFO for three months. 

There is support for various Promise adapters in RHEL 4.6, and more planned for
4.7. If this does not meet your needs, re-open this with more information. 

Note You need to log in before you can comment on or make changes to this bug.